{
  "area": [
    {
      "click_point": {
        "xpos": 30.5,
        "ypos": 9.5
      },
      "type": "match",
      "xpos": 482,
      "height": 19,
      "width": 61,
      "ypos": 472
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-gnome",
    "dont_save_document"
  ]
}